Product comparison · 2 wired routers

TP-Link TD-W9970B wired router Fast Ethernet White vs Zyxel LTE 7410

Add a product
  • 28specifications compared
  • 17differ
  • 11identical
  • 43known for one product only

Key differences

The TP-Link TD-W9970B wired router Fast Ethernet White has 3 more Ethernet LAN (RJ-45) ports than the Zyxel LTE 7410 (4 vs 1). The Zyxel LTE 7410 has 5 dBi more antenna gain level (max) than the TP-Link TD-W9970B wired router Fast Ethernet White (10 dBi vs 5 dBi). The TP-Link TD-W9970B wired router Fast Ethernet White has 1 more antennas quantity than the Zyxel LTE 7410 (2 vs 1). Only the TP-Link TD-W9970B wired router Fast Ethernet White has firewall. Ethernet interface type: Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White, Gigabit Ethernet on the Zyxel LTE 7410.

  • Ethernet interface type
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
    • LTE 7410:Gigabit Ethernet
  • Cabling technology
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
    • LTE 7410:10/100/1000Base-T(X)
  • Ethernet LAN data rates
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
    • LTE 7410:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • TD-W9970B wired router Fast Ethernet White:4
    • LTE 7410:1
  • Firewall
    • TD-W9970B wired router Fast Ethernet White:Yes
    • LTE 7410:No
  • Certification
    • TD-W9970B wired router Fast Ethernet White:CE, RoHS
    • LTE 7410:RoHS, FCC
  • Antenna type
    • TD-W9970B wired router Fast Ethernet White:External
    • LTE 7410:Internal
  • Antenna gain level (max)
    • TD-W9970B wired router Fast Ethernet White:5 dBi
    • LTE 7410:10 dBi

Side by side

Differences highlightedShow differences only (on)
Comparison of TD-W9970B, LTE 7410
71 specifications
WAN connectionidentical
SIM card slotKnown for oneUnknown — not stated by the sourceYes
Network3 differ
Networking standardsKnown for oneIEEE 802.11b, IEEE 802.11g, IEEE 802.11nUnknown — not stated by the source
Ethernet interface typeDiffersFast EthernetGigabit Ethernet
Cabling technologyDiffers10/100Base-T(X)10/100/1000Base-T(X)
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Frequency rangeKnown for one2.4Unknown — not stated by the source
Signal strengthKnown for one20 dBmUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneYesUnknown — not stated by the source
Management featuresidentical
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one2.0Unknown — not stated by the source
Protocols1 differ
DMZ supportKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Management protocolsKnown for oneHTTP, SNMP V1/V2C, CWMP(TR-069)Unknown — not stated by the source
Supported protocolsDiffersATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVCPPTP/L2TP/IPSec/GRE
VoIP protocolsKnown for oneUnknown — not stated by the sourceFXS
Voice codecsKnown for oneUnknown — not stated by the sourceG.168, VAD
Security1 differ
Security algorithmsKnown for one64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSKUnknown — not stated by the source
FirewallDiffersYesNo
Firewall securityKnown for oneNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewallUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
Guest accessKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one10Unknown — not stated by the source
VPN supportKnown for onePPTP, L2TP, IPSec Pass-throughUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneYesUnknown — not stated by the source
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source
Quick installation guideKnown for oneYesUnknown — not stated by the source
Features1 differ
Windows operating systems supportedKnown for oneWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 HUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
CertificationDiffersCE, RoHSRoHS, FCC
Designidentical
On/off switchKnown for oneYesUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Antenna3 differ
Antenna typeDiffersExternalInternal
Antenna gain level (max)Differs5 dBi10 dBi
Antennas quantityDiffers21
Poweridentical
Power source typeKnown for oneDCUnknown — not stated by the source
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one1 AUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source16 W
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C-40 - 60 °C
Storage temperature (T-T)Differs-40 - 70 °C-40 - 60 °C
Operating relative humidity (H-H)Differs10 - 90%5 - 95%
Storage relative humidity (H-H)Differs5 - 90%5 - 95%
Weight & dimensions3 differ
WidthDiffers195 mm313 mm
DepthDiffers130 mm363 mm
HeightDiffers36 mm115 mm
WeightKnown for oneUnknown — not stated by the source2.12 kg
Other featuresidentical
Supported WAN typeKnown for oneEWANUnknown — not stated by the source
Mobile networkidentical
4G bands supportedKnown for oneUnknown — not stated by the source2500,2600 MHz
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source472 mm
Package depthKnown for oneUnknown — not stated by the source347 mm
Package heightKnown for oneUnknown — not stated by the source158 mm
Package weightKnown for oneUnknown — not stated by the source3.2 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons